<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://deadlock.wiki/Template:VoiceLinesStyles/styles.css?action=history&amp;feed=atom</id>
	<title>Template:VoiceLinesStyles/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://deadlock.wiki/Template:VoiceLinesStyles/styles.css?action=history&amp;feed=atom"/>
	<link rel="alternate" type="text/html" href="https://deadlock.wiki/Template:VoiceLinesStyles/styles.css?action=history"/>
	<updated>2026-09-06T00:30:35Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.46.0</generator>
	<entry>
		<id>https://deadlock.wiki/Template:VoiceLinesStyles/styles.css?diff=111486&amp;oldid=prev</id>
		<title>Vergir: Created page with &quot;/* height-line spacing between conversation lines */ .conversation-table td p {     margin: 0.75em 0; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://deadlock.wiki/Template:VoiceLinesStyles/styles.css?diff=111486&amp;oldid=prev"/>
		<updated>2026-08-21T19:43:44Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;height-line spacing between conversation lines: &lt;/span&gt; .conversation-table td p {     margin: 0.75em 0; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* height-line spacing between conversation lines */&lt;br /&gt;
.conversation-table td p {&lt;br /&gt;
    margin: 0.75em 0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Vergir</name></author>
	</entry>
</feed>